Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 08:30:16 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund burhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  burhan Bot:  Hi Burhan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bu
 siness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597784060            12:24 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:24 PM, 24th Feb                     burhan                    Hi           12:24 PM, 24th Feb                     burhan                    I didnt get my return in bank account           12:24 PM, 24th Fe
 b                   Juhi                    Could you please share your order number so that I can assist you further?           12:25 PM, 24th Feb                     burhan                             12:25 PM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           12:27 PM, 24th Feb                     burhan                    Yah           12:28 PM, 24th Feb                   Juhi                   202101735486089 this is the transaction id under which we have refunded you           12:28 PM, 24th Feb                     burhan                    Its done?           12:28 PM, 24th Feb                   Juhi                   Kindly check with you bank, The refund was done on 17th Jan, 2021.           12:28 PM, 24th Feb                   Juhi                   yes           12:29 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderfu
 l day.           12:29 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147992